Latest 1.0.3
Homepage https://github.com/Tap-Payments/TapErrorReporting-iOS
License MIT
Platforms ios 8.0, requires ARC
Dependencies TapAdditionsKit/Foundation/Bundle, TapAdditionsKit/SwiftStandartLibrary/Dictionary, TapAdditionsKit/SwiftStandartLibrary/Encodable, TapAdditionsKit/Tap/ClassProtocol, TapAdditionsKit/Tap/TypeAlias, TapAlertViewController, TapApplication, TapBundleLocalization, TapNetworkManager/Core, TapNibView
Authors

TapErrorReporting-iOS

Error reporting module for iOS

Latest podspec

{
    "name": "TapErrorReporting",
    "platforms": {
        "ios": "8.0"
    },
    "swift_versions": [
        "4.0",
        "4.2",
        "5.0"
    ],
    "summary": "Tap error reporting library",
    "requires_arc": true,
    "version": "1.0.3",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Tap Payments": "[email protected]"
    },
    "homepage": "https://github.com/Tap-Payments/TapErrorReporting-iOS",
    "source": {
        "git": "https://github.com/Tap-Payments/TapErrorReporting-iOS.git",
        "tag": "1.0.3"
    },
    "source_files": "TapErrorReporting/Source/**/*.{swift}",
    "ios": {
        "resource_bundles": {
            "ErrorReportingResources": [
                "TapErrorReporting/Resources/*.{xib}",
                "TapErrorReporting/Resources/Localization/*.lproj"
            ]
        }
    },
    "dependencies": {
        "TapAdditionsKit/Foundation/Bundle": [
            ">= 1.3.3"
        ],
        "TapAdditionsKit/SwiftStandartLibrary/Dictionary": [
            ">= 1.3.3"
        ],
        "TapAdditionsKit/SwiftStandartLibrary/Encodable": [
            ">= 1.3.3"
        ],
        "TapAdditionsKit/Tap/ClassProtocol": [
            ">= 1.3.3"
        ],
        "TapAdditionsKit/Tap/TypeAlias": [
            ">= 1.3.3"
        ],
        "TapAlertViewController": [
            ">= 1.0.2"
        ],
        "TapApplication": [
            ">= 1.0.7"
        ],
        "TapBundleLocalization": [
            ">= 1.0.3"
        ],
        "TapNetworkManager/Core": [
            ">= 1.2.6"
        ],
        "TapNibView": [
            ">= 1.0.4"
        ]
    }
}

Pin It on Pinterest

Share This